// This file was generated by gir (https://github.com/gtk-rs/gir)
// from
// from gir-files (https://github.com/gtk-rs/gir-files.git)
// DO NOT EDIT

use std::ffi::CStr;

#[doc(alias = "GMIME_DISPOSITION_ATTACHMENT")]
pub static DISPOSITION_ATTACHMENT: once_cell::sync::Lazy<&'static str> =
    once_cell::sync::Lazy::new(|| unsafe {
        CStr::from_ptr(ffi::GMIME_DISPOSITION_ATTACHMENT)
            .to_str()
            .unwrap()
    });
#[doc(alias = "GMIME_DISPOSITION_INLINE")]
pub static DISPOSITION_INLINE: once_cell::sync::Lazy<&'static str> =
    once_cell::sync::Lazy::new(|| unsafe {
        CStr::from_ptr(ffi::GMIME_DISPOSITION_INLINE)
            .to_str()
            .unwrap()
    });
